(function(){
    X.pageLogic['usersbtx'] = {
        init : function(){
            
            var data1 = [
                {"value": "1", "title": "李白"}
                ,{"value": "2", "title": "杜甫"}
                ,{"value": "3", "title": "苏轼"}
                ,{"value": "4", "title": "李清照"}
                ,{"value": "5", "title": "鲁迅"}
                ,{"value": "6", "title": "巴金"}
                ,{"value": "7", "title": "冰心"}
                ,{"value": "8", "title": "矛盾"}
                ,{"value": "9", "title": "贤心"}
              ]

              //渲染穿梭框
              X.laytransfer("#lay-usersbtx",data1,['选择用户识别属性', '已添加属性'],"usersbtxinfo");

              $(".usersbtx-qx").click(function(){
                layer.closeAll();
              })

              $(".usersbtx-top-box").click(function(){
                layer.closeAll();
              })

              $(".usersbtx-qd").click(function(){
                  var getData = layui.transfer.getData('usersbtxinfo');
                  layer.closeAll();
                  console.log(getData);
              })

        }
    };
})();